lastAccountName: UberPunk9000
timestamps:
  login: 1551278749421
  lastteleport: 1551283487913
  logout: 1551286158442
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1198.3039887491686
  y: 95.28120093335451
  z: 1226.1750429662593
  yaw: 327.92776
  pitch: 59.236366
money: '104999'
logoutlocation:
  world: world
  x: -1279.300000011921
  y: 64.0
  z: 1363.2834879887382
  yaw: 228.0285
  pitch: 63.299927
